WhatsApp не для всех: на "старых" смартфонах приложение не будет работать

WhatsApp не для всех: на "старых" смартфонах приложение не будет работать
Обновлено 20:42 Сб, 1 Февраль 2020 Телеграф gagadget.com Фото: twitter
С 1 февраля WhatsApp прекращает поддержку своего приложения на старых смартфонах.

Из списка поддержки мессенджера выбывают операционные системы Android 2.3.7 и старше, а также iOS 8 и старше.

Для нормальной работы WhatsApp необходимо обновиться до следующих версий:

  • Android 4.0.3 и более поздние версии;

  • iPhone с операционной системой iOS 9 и более поздние версии;

  • некоторые телефоны с операционной системой KaiOS 2.5.1 и новее, включая JioPhone и JioPhone 2.

WhatsApp наконец получил "темный режим"

Это не значит, что на старых ОС мессенджер перестанет работать — просто он может работать некорректно. "Поскольку мы больше не занимаемся активной разработкой этих операционных систем, некоторые функции могут перестать функционировать в любое время", — предупреждают в компании.

Добавить комментарий
Перед написанием комментария ознакомьтесь с правилами.
Вверх
×
Продолжая просматривать telegraf.com.ua, Вы подтверждаете, что ознакомились с Правилами пользования сайтом, и соглашаетесь c Политикой конфиденциальности
Закрыть Соглашаюсь